.bannerVoip,
.boxSoftphoneFree h2,
.boxDuvidas h2 {
	background-image: url(https://p.simg.uol.com.br/voip/imagens/layout/sprites-bg-box.png);
	background-repeat: no-repeat;
}

.bannerVoip .subContBox h1,
.bannerVoip .subContBox h2,
.globoAssineIn,
.splashIn,
h2.comoFunciona,
.bannerVoipIn .subContBox div,
.boxListaIn h2,
.boxFuncionaIn h2,
.boxFuncionaIn span,
.boxFuncionaIn p.txt01,
.boxFuncionaIn p.txt02,
.botLaranja a {
	background-image: url(https://p.simg.uol.com.br/voip/imagens/layout/sprite-voip-in.png);
	background-repeat: no-repeat;
}

.bannerVoip {
	background-position: 0 -1916px;
	width: 705px;
	height: 214px;
	margin-top: 10px;
	padding-left: 10px;
}

.bannerVoip .contBox {background-position:100% -1916px; padding-right:10px;}

.bannerVoip .subContBox {
	background-position: 0 -2133px;
	background-repeat: repeat-x;
	position: relative;
	height: 204px;
	padding: 5px 0;
}

.bannerVoip .subContBox div {
	position: absolute;
	top: 5px;
	right: -8px;
	z-index: 0;
	height: 203px;
}

.bannerVoip .subContBox h1,
.bannerVoip .subContBox h2 {position:relative; z-index:1000; text-indent:-9999px;}

.bannerVoipIn {margin-bottom:6px;}
.bannerVoipIn .subContBox div {background-position:100% -3px; width:349px;}

.bannerVoipIn .subContBox h1 {
	background-position: -3px -3px;
	width: 322px;
	height: 136px;
	margin: 14px 0 0 10px;
}

.bannerVoipIn .subContBox h2 {
	background-position: -3px -159px;
	width: 312px;
	height: 35px;
	margin-left: 19px;
}

/* box txt */
.boxTxt {position:relative; padding:25px 200px 30px 5px;}
.boxTxt p {margin-bottom:15px;}
.boxTxt h3 {font-size:12px; margin-bottom:15px;}

.globoAssineIn {
	background-position: -3px -201px;
	display: block;
	position: absolute;
	top: -80px;
	right: 5px;
	width: 139px;
	height: 142px;
}

.splashIn {
	background-position: -153px -197px;
	display: block;
	position: absolute;
	top: 92px;
	right: 5px;
	width: 162px;
	height: 162px;
}

.globoAssineIn a, .splashIn a {display:block; height:100%; text-indent:-9999px;}

h2.comoFunciona {
	background-position: -105px -601px;
	text-indent: -9999px;
	width: 189px;
	height: 31px;
	margin-bottom: 22px;
}

.boxListaIn {float:left; width:320px; padding-right:10px;}

.boxListaIn h2 {
	background-position: -3px -360px;
	text-indent: -9999px;
	width: 249px;
	height: 37px;
	margin-bottom: 15px;
}

.boxListaIn ul {padding-left:15px;}
.boxListaIn ul li {list-style:disc; margin-bottom:15px;}

.boxFuncionaIn {float:left; width:370px;}

.boxFuncionaIn h2 {
	background-position: -3px -400px;
	text-indent: -9999px;
	width: 186px;
	height: 31px;
	margin-bottom: 20px;
}

.boxFuncionaIn span {
	background-position: -328px -210px;
	display: block;
	width: 369px;
	height: 117px;
}

.boxFuncionaIn p {text-indent:-9999px; margin-top:-17px;}

.boxFuncionaIn p.txt01 {
	background-position: -3px -435px;
	float: left;
	width: 156px;
	height: 36px;
}

.boxFuncionaIn p.txt02 {
	background-position: -3px -474px;
	float: right;
	width: 136px;
	height: 36px;
}

.botLaranja {clear:both; text-align:center;}

.botLaranja a {
	background-position: -277px -347px;
	display: block;
	text-align: left;
	text-indent: -9999px;
	width: 423px;
	height: 132px;
	margin: 0 auto;
}

.boxDuvidas {padding-right:8px; clear:both;}

.boxDuvidas h2 {
	background-position: 0 -2350px;
	font: normal 17px Trebuchet MS, Verdana, Arial;
	color: #0053D4;
	height: 32px;
	margin-bottom: 25px;
	padding-left: 15px;
}

.boxDuvidas h2 .contObj {background-position:100% -2350px; padding-right:15px;}
.boxDuvidas h2 .contObj span {background-color:#72D9FF; display:block; height:27px; padding-top:5px;}

.boxDuvidas h3, .boxDuvidas p {padding:0 10px;}
.boxDuvidas h3 {margin-bottom:12px;}
.boxDuvidas p {margin-bottom:17px;}

















